function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("internet","optionally");
x.t("hints","example");
x.t("hints","please");
x.t("cgqmin=2,0,0,0,0,31","subscr");
x.t("every","pdp");
x.t("every","defined");
x.t("comment","gprs");
x.t("comment","deletet");
x.t("comment","delete");
x.t("comment","request");
x.t("comment","define");
x.t("description","exact");
x.t("description","used");
x.t("describes","protocol");
x.t("[4]","2.10.3.2");
x.t("required","parameters");
x.t("cgqmin=1,0,0,0,0,31","subscr");
x.t("providers","support");
x.t("enabled","cgqreq");
x.t("qos","pdp");
x.t("qos","minimum");
x.t("gprs","context");
x.t("gprs","2.10.3");
x.t("contexts","subscr");
x.t("support","settings");
x.t("please","consider");
x.t("please","navigation");
x.t("type","describes");
x.t("type","access");
x.t("deletet","pdp");
x.t("delete","qos");
x.t("mobile","network");
x.t("start","value");
x.t("access","point");
x.t("details","commands");
x.t("details","[2]");
x.t("new","pdp");
x.t("frame","appropri\u00adate");
x.t("cgqreq","quality");
x.t("cgqreq","cgqmin");
x.t("command","explanation");
x.t("profiles","provisioned");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","internet");
x.t("network","provider");
x.t("requested","defining");
x.t("requested","defined");
x.t("buttons","toolbar");
x.t("pdp","contexts");
x.t("pdp","type");
x.t("pdp","context");
x.t("definition","section");
x.t("definition","scenarios");
x.t("definition","2.10.3.4");
x.t("definition","2.10.3");
x.t("settings","enabled");
x.t("settings","gprs");
x.t("name","(apn)");
x.t("identifiers","numbered");
x.t("gateway","mobile");
x.t("www.siemens.de","subscr");
x.t("www.siemens.de","0,0");
x.t("provider","requested");
x.t("provider","further");
x.t("apn","specifies");
x.t("parameters","depend");
x.t("further","details");
x.t("profile","minimum");
x.t("profile","(requested)");
x.t("flow","chart");
x.t("defining","gprs");
x.t("quality","service");
x.t("request","qos");
x.t("request","defined");
x.t("commands","cgqreq");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("point","name");
x.t("cid=1","subscr");
x.t("explanation","cgdcont");
x.t("cid=2","subscr");
x.t("minimum","acceptable");
x.t("depend","network");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("define","qos");
x.t("define","new");
x.t("define","pdp");
x.t("define","context");
x.t("specifies","gateway");
x.t("cgqmin","required");
x.t("cgqmin","quality");
x.t("cgqmin","2.10.3.5");
x.t("cgqmin","subscr");
x.t("cgqmin","2,0,0,0,0,31");
x.t("cgqmin","1,0,0,0,0,31");
x.t("receive","cgqmin=2,0,0,0,0,31");
x.t("receive","comment");
x.t("receive","cgqmin=1,0,0,0,0,31");
x.t("receive","cgqmin");
x.t("receive","subscr");
x.t("receive","cgdcont=1");
x.t("receive","cgdcont=2");
x.t("receive","cgqmin=1");
x.t("receive","cgdcont");
x.t("(apn)","pdp");
x.t("defintion","comment");
x.t("section","comprises");
x.t("2.10.3.1","description");
x.t("2.10.3.2","used");
x.t("scenarios","2.10");
x.t("identifier","cid");
x.t("2.10.3.3","flow");
x.t("sequentially","start");
x.t("2.10.3.4","hints");
x.t("comprises","subsections");
x.t("exact","settings");
x.t("2.10.3.5","example");
x.t("subscr","receive");
x.t("subscr","send");
x.t("(requested)","further");
x.t("consider","providers");
x.t("cgdcont=1","www.siemens.de");
x.t("cgdcont=1","subscr");
x.t("2.10","gprs");
x.t("value","cgdcont");
x.t("cgdcont=2","www.siemens.com");
x.t("cgqmin=1","subscr");
x.t("figure","gprs");
x.t("send","cgqmin=2,0,0,0,0,31");
x.t("send","cgqmin=1,0,0,0,0,31");
x.t("send","cgqmin");
x.t("send","cgdcont=1");
x.t("send","cgdcont=2");
x.t("send","cgqmin=1");
x.t("send","cgdcont");
x.t("appropri\u00adate","buttons");
x.t("acceptable","cgqreq");
x.t("acceptable","requested");
x.t("acceptable","subscr");
x.t("context","every");
x.t("context","definition");
x.t("context","identifiers");
x.t("context","quality");
x.t("context","commands");
x.t("context","cid=1");
x.t("context","cid=2");
x.t("context","cgqmin");
x.t("context","defintion");
x.t("context","identifier");
x.t("context","subscr");
x.t("context","context");
x.t("context","specify");
x.t("toolbar","2.10.3.1");
x.t("defined","every");
x.t("defined","pdp");
x.t("www.siemens.com","subscr");
x.t("www.siemens.com","0,0");
x.t("numbered","sequentially");
x.t("protocol","used");
x.t("2,0,0,0,0,31","subscr");
x.t("optionally","quality");
x.t("navigation","frame");
x.t("used","commands");
x.t("used","define");
x.t("used","net\u00adwork");
x.t("service","profiles");
x.t("service","profile");
x.t("1,0,0,0,0,31","subscr");
x.t("cgdcont","www.siemens.de");
x.t("cgdcont","define");
x.t("cgdcont","subscr");
x.t("cgdcont","www.siemens.com");
x.t("cgdcont","used");
x.t("[2]","[4]");
x.t("[2]","2.10.3.3");
x.t("net\u00adwork","apn");
x.t("cid","context");
x.t("0,0","subscr");
x.t("2.10.3","gprs");
x.t("provisioned","network");
x.t("specify","pdp");
}
